<<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML TABLES AND FORMS</title>
</head>
<body>
	<div id="header">
		<h2>HTML ENTITIES </h2>
	</div>
	<div id=main>
		<div>Main
		<div id= section>	
	
	<p><em>RESERVED CHARACTERS IN HTML(e.g. &lt; ot &gt; characters that can mix up with HTML code</em></p>

	<!-- Define an HTML table -->
	<table border=1>
		<thead>
			<tr>
				<th colspan="2">Entity</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>&lt;</td>
				<td>lt</td>
				<td>less than</td>
			</tr>
			<tr>
				<td>&gt;</td>
				<td>gt</td>
				<td>greater than</td>
			</tr>
			<tr>
				<td>&#8369;</td>
				<td>8369</td>
				<td>peso sign</td>
			</tr>
			<tr>
				<td>&amp;</td>
				<td>amp</td>
				<td>ampersand</td>
			</tr>
			<tr>
				<td>&quot;</td>
				<td>quot</td>
				<td>double quate</td>
			</tr>
			<tr>
				<td>&apos;</td>
				<td>apos</td>
				<td>apostrophe</td>
			</tr>
			<tr>
				<td>&ntilde;</td>
				<td>ntilde</td>
				<td>lower tilde</td>
			</tr>
			<tr>
				<td>&Ntilde;</td>
				<td>Btilde</td>
				<td>upper tilde</td>
			</tr>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="3">List of HTML Entities</th>
			</tr>
		</tfoot>	
	</table>
</div>

</div>

	<h2>HTML FORMS</h2>

	<p><em>Input elements that make up a form.</em></p>

		<form action="https://google.com">
			<label for="full_name"> Full name:</label><br>
			<input type="text" name="full_name" id="full_name" required autocomplete><br>

			<label for="birth_date"> Birth DAte:</label><br>
			<input type="date" name="birth_date" id="birth_date" required><br>

			<label for="age"> age:</label><br>
			<input type="number" name="age" id="age" required><br>

			<label for="gender"> gender:</label><br>
			<Select name="gender" id="gender"><br>
				<option value="male">Male</option>
				<option value="female">	Female</option><br>
			</Select>
			
			<label for="notes">Notes:</label><br>
			<textarea name="notes" id="notes" rows="5"></textarea><br>	

			<button type="submit">Submit</button>
			<button type="reset">rezet</button>

			<input type="radio" name="new_user" id="user-type1" value="yes">
			<label for="user-type1">Yes</label>

			<input type="radio" name="new_user" id="user-type2" value="no">
			<label for="user-type2">no</label>

			<input type="checkbox" name="role1" id="role1" value="student">
			<label for="role1">student</label><br>

			<input type="checkbox" name="role2" id="role2" value="developer">
			<label for="role2">developer</label><br>

			<input type="checkbox" name="role3" id="role3" value="manager">
			<label for="role3">manager</label><br>


		</form>
	</body>
</html>
